Page MenuHomePhabricator

Add ability to specify PHP version for scap, again
ClosedPublic

Authored by thcipriani on Sep 10 2018, 7:02 PM.

Details

Reviewers
mmodell
Group Reviewers
Release-Engineering-Team
Commits
rMSCAcea7b35dced6: Add ability to specify PHP version for scap, again
Patch without arc
git checkout -b D1111 && curl -L https://phabricator.wikimedia.org/D1111?download=true | git apply
Summary

This partially reverts commit 89a889a38c1e609444d3cfd4ed8aa152f2a492ce.

Diff Detail

Repository
rMSCA Scap
Lint
Lint Not Applicable
Unit
Tests Not Applicable